## dvdstyler-dmo 3.1.2

=== debian/changelog ===
dvdstyler-dmo (1:3.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 08:56:49 +0200

dvdstyler-dmo (1:3.1.1-dmo3) unstable; urgency=medium

  * Add libpango1.0-dev to build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 00:39:04 +0200

dvdstyler-dmo (1:3.1.1-dmo2) unstable; urgency=medium

  * Rebuild against wxsvg 1.5.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 00:22:12 +0200

dvdstyler-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2019 07:47:18 +0200

dvdstyler-dmo (1:3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 May 2019 07:47:29 +0200

dvdstyler-dmo (1:3.1~b4-dmo1) unstable; urgency=medium

  * 3.1 beta release 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 09:01:37 +0200

dvdstyler-dmo (1:3.1~b2-dmo1) unstable; urgency=medium

  * 3.1 beta release 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 09:30:35 +0100

dvdstyler-dmo (1:3.0.4-dmo4) unstable; urgency=medium

  * Rebuild against libwxsvg14

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Sep 2018 09:29:19 +0200

dvdstyler-dmo (1:3.0.4-dmo3) unstable; urgency=medium

  * Rebuild without deprecated gnome-vfs support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 May 2018 14:41:22 +0200

dvdstyler-dmo (1:3.0.4-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 17:31:55 +0200

dvdstyler-dmo (1:3.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Nov 2017 09:12:57 +0100

dvdstyler-dmo (1:3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jan 2017 08:02:49 +0100

dvdstyler-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Aug 2016 08:06:53 +0200

dvdstyler-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Aug 2016 23:47:39 +0200

dvdstyler-dmo (1:3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jul 2016 00:19:23 +0200

dvdstyler-dmo (1:2.9.6-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 17:16:49 +0100

dvdstyler-dmo (1:2.9.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 00:32:19 +0100

dvdstyler-dmo (1:2.9.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Nov 2015 08:10:00 +0100

dvdstyler-dmo (1:2.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 17:34:06 +0200

dvdstyler-dmo (1:2.9.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 00:28:16 +0200

dvdstyler-dmo (1:2.9.2-dmo3) unstable; urgency=medium

  * Rebuild against GCC 5 libwxgtk-media3.0-dev and libwxsvg-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 21:16:51 +0200

dvdstyler-dmo (1:2.9.2-dmo2) unstable; urgency=medium

  * Should depends on mjpegtools for mplex (Thanks to LeRoy Cressy for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jul 2015 08:04:09 +0200

dvdstyler-dmo (1:2.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2015 08:13:05 +0100

dvdstyler-dmo (1:2.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2015 08:43:31 +0100

dvdstyler-dmo (1:2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Feb 2015 02:35:44 +0100

dvdstyler-dmo (1:2.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2015 08:41:27 +0100

dvdstyler-dmo (1:2.8-dmo3) unstable; urgency=medium

  * debian/control Replaces libwxgtk-media3.0-dev by libwxgtk-media3.0-dev
    in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 08:08:09 +0100

dvdstyler-dmo (1:2.8-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 11:44:57 +0200

dvdstyler-dmo (1:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2014 01:19:00 +0200

dvdstyler-dmo (1:2.7.2-dmo3) unstable; urgency=medium

  * Compile against libwxsvg3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 15:11:01 +0200

dvdstyler-dmo (1:2.7.2-dmo2) unstable; urgency=medium

  * Recompile against libwxsvg2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2014 08:22:29 +0200

dvdstyler-dmo (1:2.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2014 11:00:22 +0200

dvdstyler-dmo (1:2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2014 12:35:22 +0100

dvdstyler-dmo (1:2.7-dmo2) unstable; urgency=medium

  * Should Build-Depends on libfontconfig1-dev.


