=== debian/control ===
Source: dvdstyler-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://dvdstyler.sourceforge.net/
Standards-Version: 4.4.0
Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
Build-Depends: debhelper-compat (= 12), libwxsvg-dev (>= 3:1.5.20~), libexif-dev,
 quilt, xmlto, zip, libjpeg-dev, bison, flex, libswscale-dev, libavformat-dev,
 libavcodec-dev (>= 10:3.0~), libavutil-dev, libudev-dev [linux-any],
 libavfilter-dev, libfontconfig1-dev, libwxgtk-media3.0-gtk3-dev (>= 3.0.4~),
 libpostproc-dev, libswresample-dev, libpango1.0-dev

Package: dvdstyler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dvdauthor, ffmpeg, xine-ui, growisofs, genisoimage, dvd+rw-tools, mjpegtools, dvdstyler-data (>= ${source:Version})
Suggests: dvdisaster
Description: Crossplatform DVD Authoring System
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.

Package: dvdstyler-data
Architecture: all
Replaces: dvdstyler (<= 1:1.4-0.5)
Enhances: dvdstyler
Depends: ${misc:Depends}
Description: Crossplatform DVD Authoring System (data files)
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.
 .
 This package contains pictures, localization files and other data needed by
 dvdstyler.
