=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_CXXFLAGS_MAINT_APPEND=-DUSE_FFMPEG=1

%:
	dh $@ --with quilt

override_dh_autoreconf:
	touch NEWS
	dh_autoreconf

override_dh_clean:
	dh_clean docs/*.zip src/dvdvml.c src/dvdvmy.c src/dvdvmy.h

override_dh_auto_test:
