## dvdstyler-dmo 3.3~b3

=== debian/changelog ===
dvdstyler-dmo (1:3.3~b3-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 10:53:55 +0100

dvdstyler-dmo (1:3.3~b3-dmo2) unstable; urgency=medium

  * Build with libwxbase3.2-1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Dec 2022 09:53:20 +0100

dvdstyler-dmo (1:3.3~b3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Oct 2022 09:52:13 +0200

dvdstyler-dmo (1:3.3~b2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpeg 5.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Sep 2022 14:39:33 +0200

dvdstyler-dmo (1:3.3~b2-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 02:44:01 +0200

dvdstyler-dmo (1:3.3~b1-dmo2) unstable; urgency=medium

  * Build with wxWidgets 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 02:23:50 +0200

dvdstyler-dmo (1:3.3~b1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 16:10:15 +0100
