=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://dvdstyler.sourceforge.net/
-Standards-Version: 4.4.0
+Homepage: https://www.dvdstyler.org/en/
+Standards-Version: 4.6.2
 Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
-Build-Depends: debhelper-compat (= 12), libwxsvg-dev (>= 3:1.5.20~), libexif-dev,
- quilt, xmlto, zip, libjpeg-dev, bison, flex, libswscale-dev, libavformat-dev,
- libavcodec-dev (>= 10:3.0~), libavutil-dev, libudev-dev [linux-any],
- libavfilter-dev, libfontconfig1-dev, libwxgtk-media3.0-gtk3-dev (>= 3.0.4~),
- libpostproc-dev, libswresample-dev, libpango1.0-dev
+Build-Depends: debhelper-compat (= 13), libwxgtk3.2-dev, libexif-dev,
+ quilt, xmlto, zip, libjpeg-dev, bison, flex, libudev-dev [linux-any],
+ libfontconfig1-dev, libpango1.0-dev, libwxgtk-media3.2-dev, libwxsvg-dev,
+ libavformat-dev, libavfilter-dev
 
 Package: dvdstyler
 Architecture: any
