## dvdstyler-dmo 3.3~b4

=== debian/changelog ===
dvdstyler-dmo (1:3.3~b4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 May 2024 11:56:04 +0200

dvdstyler-dmo (1:3.3~b3-dmo5) unstable; urgency=medium

  * This project seems to be dead upstream. Build with libav*-6-dev
    packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 13:00:19 +0200

dvdstyler-dmo (1:3.3~b3-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 11:36:46 +0100
