=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.dvdstyler.org/en/
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
 Build-Depends: debhelper-compat (= 13), libwxgtk3.2-dev, libexif-dev,
  quilt, xmlto, zip, libjpeg-dev, bison, flex, libudev-dev [linux-any],
- libfontconfig1-dev, libpango1.0-dev, libwxgtk-media3.2-dev, libwxsvg-dev,
+ libfontconfig-dev, libpango1.0-dev, libwxgtk-media3.2-dev, libwxsvg-dev,
  libavformat-dev, libavfilter-dev
 
 Package: dvdstyler
